
/* -------------------------------------------------------------------------- 
/*	フッター
/* -------------------------------------------------------------------------- */
.footer{
  background-color: #C8D72F;
  padding: 78px 32px;
  text-align: center;
  border-top: thin solid #C8D72F;
}
.bl_footer{
  margin: auto;
  max-width: 1004px;
  background-color: white;
  display: flex;
  justify-content: center;
  padding: 1.46rem;
}
.bl_footer ul{
  display: flex;
}
.bl_footer li+li{
  margin-left: 38px;
}
.bl_footer li ::before{
  content: "-";
  margin-right: .5em;
}
.copyright{
  color: #6F6F6F;
  font-size: 12px;
  margin-top: 40px;
}
@media screen and (max-width: 800px) {
  .footer{
    padding: 4rem 2rem 2rem;
  }
  .copyright{
    margin-top: 2rem;
  }
  .bl_footer{
    text-align: left;
    padding: 52px 0;
  }
  .bl_footer ul{
    display: block;
    margin-bottom: -40px;
  }
  .bl_footer li+li{
    margin-left: auto;
  }
  .bl_footer li{
    margin-bottom: 40px;
  }
}